## hishel 0.0.30

=== requirements.txt ===
-e .[yaml,redis,sqlite,s3]

# linting
ruff==0.3.0
mypy==1.10.0

# docs
mkdocs==1.5.3
mkdocs-material==9.5.1

# tests
pytest==8.0.2
types-boto3==1.0.2
types-redis==4.6.0.20240425
anyio==4.4.0
trio==0.25.0
coverage==7.4.4
types-PyYAML==6.0.12.20240311

# build
hatch==1.7.0
zipp>=3.19.1 # not directly required, pinned by Snyk to avoid a vulnerability
