=== debian/changelog ===
hishel (0.0.30-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 24 Sep 2024 20:58:20 +0000

hishel (0.0.30-1) unstable; urgency=medium

  * Initial release. (Closes: #1078191)

 -- eevelweezel <eevel.weezel@gmail.com>  Wed, 14 Aug 2024 22:14:19 -0600
