=== debian/control ===
Source: hishel
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 eevelweezel <eevel.weezel@gmail.com>,
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-all,
 python3-anyio <!nocheck>,
 python3-boto3,
 python3-trio <!nocheck>,
 python3-hatch-fancy-pypi-readme,
 python3-hatchling,
 python3-httpx,
 python3-packaging,
 python3-typing-extensions,
 python3-pytest <!nocheck>,
 python3-redis,
 python3-yaml,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/hishel
Vcs-Git: https://salsa.debian.org/python-team/packages/hishel.git
Homepage: https://github.org/karpetrosyan/hishel
Rules-Requires-Root: no

Package: python3-hishel
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Persistent cache implementation for httpx and httpcore
 Hishel (հիշել, remember) is a library that implements
 HTTP Caching for HTTPX and HTTP Core libraries in accordance with
 RFC 9111, the most recent caching specification.
