## hishel 0.0.33

=== debian/changelog ===
hishel (0.0.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Fix homepage information.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Oct 2024 20:43:50 -0400
