=== debian/changelog ===
hishel (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.1.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 24 Nov 2024 16:36:21 +0000
