=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hishel
 Vcs-Git: https://salsa.debian.org/python-team/packages/hishel.git
-Homepage: https://github.org/karpetrosyan/hishel
+Homepage: https://github.com/karpetrosyan/hishel
 Rules-Requires-Root: no
 
 Package: python3-hishel
