## hishel 0.1.2

=== debian/changelog ===
hishel (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.2.
  * d/control: bump Standards-Version to 4.7.2.
  * Add d/salsa-ci.yml.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 05 Apr 2025 20:44:40 +0000
