=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-pytest <!nocheck>,
  python3-redis,
  python3-yaml,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hishel
 Vcs-Git: https://salsa.debian.org/python-team/packages/hishel.git
 Homepage: https://github.com/karpetrosyan/hishel
