## hishel 0.1.3

=== debian/changelog ===
hishel (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.3.
  * d/control: remove Rules-Requires-Root.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 13 Oct 2025 20:10:53 +0000
