=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hishel
 Vcs-Git: https://salsa.debian.org/python-team/packages/hishel.git
 Homepage: https://github.com/karpetrosyan/hishel
-Rules-Requires-Root: no
 
 Package: python3-hishel
 Architecture: all
