=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = hishel
export PYBUILD_TEST_ARGS=--ignore=tests/_async/test_storages.py --ignore=tests/_sync/test_storages.py

%:
	dh $@ --with python3 --buildsystem=pybuild
