## hishel 0.1.5

=== debian/changelog ===
hishel (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.5.
  * debian/control: Update (build-)dependencies.
  * debian/rules: Further ignore new tests that need internet connection.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Mar 2026 10:13:53 -0500
