=== debian/control ===
--- 
+++ 
@@ -4,23 +4,26 @@
  eevelweezel <eevel.weezel@gmail.com>,
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
  python3-all,
  python3-anyio <!nocheck>,
+ python3-anysqlite,
  python3-boto3,
  python3-trio <!nocheck>,
  python3-hatch-fancy-pypi-readme,
  python3-hatchling,
  python3-httpx,
+ python3-inline-snapshot <!nocheck>,
+ python3-msgpack (>= 1.1.2),
  python3-packaging,
+ python3-time-machine <!nocheck>,
  python3-typing-extensions,
  python3-pytest <!nocheck>,
  python3-redis,
  python3-yaml,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hishel
 Vcs-Git: https://salsa.debian.org/python-team/packages/hishel.git
 Homepage: https://github.com/karpetrosyan/hishel
