## hishel 1.1.9

=== debian/changelog ===
hishel (1.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.9.
  * debian/control: Update build-dependencies.
  * debian/rules: Adjust ignored test file names accordingly.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Mar 2026 10:23:41 -0500
