=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-anyio <!nocheck>,
  python3-anysqlite,
  python3-boto3,
+# python3-fastapi (>= 0.119),
  python3-trio <!nocheck>,
  python3-hatch-fancy-pypi-readme,
  python3-hatchling,
